document, body, table, tr, td, p, h1, h2, ul, ol, li, div, span, dd
  {
  border: 0px none ;
  margin: 0pt;
  padding: 0pt;
  font-family: helvetica,arial,verdana,sans-serif;
  font-size: 10pt;
  font-weight: normal;
  color: black;
  background-color: rgb(255, 255, 255);
  }

body
  {
  padding: 8pt;
  max-width: 19cm;
  }


a {
  color: rgb(0, 0, 155);
  }
a:hover {
  color: rgb(255, 0, 0);
  }

a.impr {
  color: rgb(255, 255, 0);
  text-decoration: none;
  }
a.impr:hover {
  color: rgb(255, 0, 0);
  }

a.x, a.y
  {
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none;
  background-color: rgb(64, 128, 255);
  color: rgb(255, 255, 0);
  }

a.im
  {
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  background-color: rgb(64, 128, 255);
  color: rgb(255, 255, 0);
  }

a.x:visited, a.x:link
  {
  color: rgb(255, 255, 255);
  }

a.x:hover, a.x:active, a.y:hover, a.y:active
  {
  text-decoration: underline;
  }


/* --- header ---
*/

h1 { padding: 20pt;
  font-size: 18pt;
  font-style: italic;
  text-align: center;
  font-weight: bold;
  }

h1.logo {
  background-color: rgb(0, 0, 255);
  color: rgb(255, 255, 0);
  }

h1.bdb1 {
  background-color: rgb(0, 150, 0);
  color: rgb(255, 255, 0);
  }

h1.bdb {
  color: rgb(64, 128, 255);
  font-size: 28pt;
  }
h1.b {
  color: rgb(0, 150, 0);
  font-size: 22pt;
  }
h1.s {
  color: rgb(255, 128, 64);
  font-size: 14pt;
  }
h1.s2 {
  background-color: rgb(240, 255, 220);
  color: rgb(255, 128, 64);
  font-size: 14pt;
  }
h1.s1 {
  color: rgb(255, 128, 64);
  font-size: 8pt;
  }

h2.bdb {
  background-color: rgb(240, 255, 220);
  color: rgb(64, 128, 255);
  font-size: 14pt;
  }
h2.b {
  color: rgb(64, 128, 255);
  font-size: 11pt;
  }
h2.s {
  background-color: rgb(240, 255, 220);
  color: rgb(255, 128, 64);
  font-size: 8pt;
  }

h2 { padding: 20pt;
  font-size: 16pt;
  text-align: center;
  font-weight: bold;
  }
h2.rot {
  color: rgb(255, 0, 0);
  }
h3 {
  font-size: 12pt;
  text-align: center;
  font-weight: bold;
  }
h3.rot {
  color: rgb(255, 0, 0);
  }
h4.impr {
  font-size: 12pt;
  text-align: center;
  font-weight: bold;
  background-color: rgb(0, 0, 255);
  color: rgb(255, 255, 0);
  }
h4.impr1 {
  font-size: 12pt;
  text-align: center;
  font-weight: bold;
  background-color: rgb(0,150, 0);
  color: rgb(255, 255, 0);
  }

/* --- table ---
*/

table { width: 100%;
  }

td { padding: 5pt;
  }
td.lst {
  background-color: rgb(240, 255, 220);
  }

td.h { width: 150pt;
  }

td.a { width: 25%;
  text-align: center;
  background-color: rgb(64, 128, 255);
  }

td.b { text-align: center;
  background-color: rgb(128, 128, 255);
  }

td.d { text-align: center;
  background-color: rgb(255, 128, 128);
  }

td.c { text-align: left;
  width: 20%;
  }

td.e {
  background-color: rgb(255, 240, 240);
  text-align: center;
  }

td.f {
  background-color: rgb(240, 255, 220);
  text-align: center;
  }

/* --- text ---
*/

p {
  padding-top: 5pt;
  }

p.firma { padding: 20pt;
  font-size: 18pt;
  color: rgb(255, 255, 0);
  background-color: rgb(0, 0, 255);
  font-style: italic;
  text-align: center;
  font-weight: bold;
  }

p.cent {
  text-align: center;
  }

/* --- div ---
  background-color: rgb(240, 255, 220);
*/

div.bdb {
  text-align: center;
  }

div.DT1
{
  font-size: 12pt;
  font-style: italic;
  font-weight: bold;
  margin-top: 1ex;
}

div.dd
{
  display: block;
  font-weight: normal;
  margin-top: 0.5ex;
  margin-left: 6ex;
  font-style: normal;
  text-decoration: none;
}

div.dd0
{
  display: none;
  text-decoration: none;
}

div.dt1
{
  font-size: 10pt;
  font-weight: bold;
  font-style: normal;
  margin-top: 1ex;
  text-decoration: none;
}

ul,
ol
{
  display: block;
  margin-top: 4pt;
  margin-left: 15pt;
}
ol.num
{
  list-style-type: decimal;
}
ol.ak
{
  list-style-type: lower-alpha;
}
ol.ag
{
  list-style-type: upper-alpha;
}
ol.rk
{
  list-style-type: lower-roman;
}
ol.rg
{
  list-style-type: upper-roman;
}

ul.disc
{
  list-style-type: disc;
}
ul.circle
{
  list-style-type: circle;
}
ul.square
{
  list-style-type: square
}

li
{
  margin-top: 4pt;
}
